body {
	margin:0 auto;
	padding: 0;
	background-color: #f2f2f2;
}

body, table, td, #bodyFCK  {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color: #000;
	margin:0;
	padding: 0;
	overflow:visible;
	font-weight: normal;
}

#bodyFCK {
	background-color: #fff;
	background-image: none;
}

/* --------------STRUCTURE-----------------  */

#root {
	background-color: #f2f2f2;
}




#footer {
	margin:0 auto;
	margin-top:30px;
	padding:0;
	overflow:visible;
	position:relative;
	clear:both;
	background-color: #222222;
}

#footer_contenu {
	margin:0 auto;
}

/* --------------LIENS-----------------  */

a {
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color:#000;
	cursor:pointer;
}


/* --------------TITRES-----------------  */
h1 { /* $Titre H1$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:18px;
	color:#000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}

h2 { /* $Titre H2$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:14px;
	color:#000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}

h3 { /* $Titre H3$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:12px;
	color:#000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}

h4 { /* $Titre H4$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:18px;
	text-align:center;
	color:#222222;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}


.petit_titre { /* $Petit titre$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:14px;

	color:#000;
	text-decoration: none;
}

.legende { /* $Legende$  */
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-transform: none;
	color:#999;
	text-decoration: none;
	font-style: italic;
}


/* ----------IMAGES-------------- */

.imagegauche { /* $Image a gauche$  */
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.imagedroite {  /* $Image a droite$  */
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}



/* -------------------------- */